# Discord Installation and Setup

Blah blah.

### TODO

Discline is here as well but has tons of problems and no vim bindings. It is a prime candidate to be rewritten with Go using `gocui` or the go implementation of termbox (so that it will work on Windows and Mac without a problem as well).

